## displayconfig-gtk 0.2ubuntu2

=== debian/changelog ===
displayconfig-gtk (0.2ubuntu2) feisty; urgency=low

  [Sebastian Heinlein]
  * re-enable ok (will make a backup though :)
  * more work on the GUI
  [Michael Vogt]
  * do not crash if the treeview does not have a model (yet) (LP#94125)
  * sort the monitor list (LP#93820)
  * fix esacping in vendors list
  * set apply button to insensitive when runing as non-root (LP#93819)
  * do not crash in _canonicalPCIBusID() (LP#94108)
  * do not crash for invalid tree pathes (LP#93952)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Mar 2007 19:39:26 +0100

displayconfig-gtk (0.2ubuntu1) feisty; urgency=low

  [Sebastian Heinlein]
  * big GUI improvments

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Mar 2007 11:29:45 +0100

displayconfig-gtk (0.1ubuntu2) feisty; urgency=low

  * fix incorrect module import (LP#90845)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Mar 2007 13:31:09 +0100

displayconfig-gtk (0.1ubuntu1) feisty; urgency=low

  * initial ubuntu upload
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  5 Mar 2007 22:27:11 +0100
