=== debian/control ===
Source: displayconfig-gtk
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.38), python-dev, python-central (>= 0.5.6), intltool, libxxf86vm-dev, x11proto-scrnsaver-dev, libxss-dev, libxrandr-dev, libxrender-dev
XS-Python-Version: current
Standards-Version: 3.7.2

Package: displayconfig-gtk
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, python-gtk2, python-glade2
XB-Python-Version: ${python:Versions}
Description: Simple tool to change xserver settings
 Simple gtk tool to change xserver settings like graphics card driver 
 or monitor.
 .
 It uses the guidance backend to manipulate the xorg.conf.
