## displayconfig-gtk 0.3.7

=== debian/changelog ===
displayconfig-gtk (0.3.7) gutsy; urgency=low

  * data/displayconfig-gtk.desktop.in: Change "OnlyShowIn=GNOME" to
    "NotShowIn=KDE" to make it appear in XFCE, too.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 12 Oct 2007 15:33:40 +0200

displayconfig-gtk (0.3.6) gutsy; urgency=low

  * Fix a crasher by only showing the refresh rates of the currently selected 
    resolution - fixes LP: #128994 

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Thu, 11 Oct 2007 21:48:15 +0200

displayconfig-gtk (0.3.5) gutsy; urgency=low

  * Workaround a bug in guidance that reports a config as not changed
    after applying changes using xrandr1.0 - fixes LP: #149947
  * Create a backup of the existing configuration in fallback mode
  * Allow to write to a not yet existing xorg.conf

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Thu, 11 Oct 2007 19:04:33 +0200

displayconfig-gtk (0.3.4) gutsy; urgency=low

  * displayconfiggtk/DisplayConfig.py:
    - do not save empty location names, this crashes the parser
      on the next run of displayconfig-gtk (LP: #151571)
  * debian/control:
    - add XS-Vcs-Bzr header

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Oct 2007 14:43:06 +0200

displayconfig-gtk (0.3.3) gutsy; urgency=low

  * data/displayconfig-gtk.desktop.in: Only show for administrators.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 05 Oct 2007 08:05:59 +0200

displayconfig-gtk (0.3.2) gutsy; urgency=low

  * Make use of guidance improvements to disable dualhead for specific
    gfx card drivers (sadly ati no longer supports mergedfb and xinerama)
  * Bug fix in the graphics card chooser and the fail safe session handling
  * Allow to load the disabled modules again in fail safe mode
  * Fix segfault if monitor model was not defined
  * Center xfailsafedialog on the screen
  * Fix crash in fallback mode - fixes LP: #146929
  * Add a checkbutton to only use the low-graphics mode once
  * xfailsafedialog accepts an alternative fail safe xorg.xconf specified
    in the environment variable BPX_XORG_CONF

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Wed, 03 Oct 2007 10:03:50 +0200

displayconfig-gtk (0.3.1) gutsy; urgency=low

  * Extract translatable strings from xfailsafedialog 

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Fri, 28 Sep 2007 17:02:06 +0200

displayconfig-gtk (0.3) gutsy; urgency=low

  * Bind to the correct gettext domain - fixes LP: #140678
  * Fix the X/system restart request dialog
  * Move the fail safe mode user interface to a separate script
    (xfailsafedialog) - fixes LP: #138818
  * Fix crash if vendor is None - fixes LP: #123513
  * Close the application on window manager close event - fixes LP: #133607
  * Do not show the "need adminstrative rights" dialog if the xorg.conf
    is missing - fixes LP: #135138
  * Do not fail silently on unreadable inf files - fixes LP: #139029
  * Make sure to write a changed location information
  * Do not detect the monitor automatically when the chooser is opened,
    instead provide a detect button
  * Only allow to detect the monitor of the first screen (limitation of
    xresprobe) - fixes LP: #144528
  * Allow to specify the aspect ratio of a monitor in the chooser - fixes
    LP: #135309, fixes LP: #141138, fixes LP# #144116
  * Restore the aspect ration of locations
  * Display horizontal and vertical refresh rate correctly in the monitor
    chooser - fixes LP: #139723
  * Fix a typo - fixes LP: #140562
  * Hide the orientation setting (not stable enough)
  * Add correct icons for 4:3 and 16:9 screens
  * Desktop background in the icons follows the Tangerine icon theme
  * Select the current driver in the driver chooser - fixes LP: #135158

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Fri, 28 Sep 2007 01:20:09 +0200

displayconfig-gtk (0.2+20070905) gutsy; urgency=low

  [ Sebastian Heinlein ]
  * Switch to setuptools
  * Minor improvements
  * Add Finish translation made by Timo Jyrinki - fixes LP #132401
  * Improve failsafe dialog wording - fixes LP #136933
  * Create the dir for the custom monitors db - fixes LP #133871
  * Upload the first version to main to make it translatable -
    fixes LP #134576

  [ Michael Vogt ]
  * debian/rules:
    - add langpack.mk rule

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Wed, 05 Sep 2007 05:19:30 +0200

displayconfig-gtk (0.2+20070731ubuntu1) gutsy; urgency=low

  * switch to python-distutils-extra version 1.90
  * depend on the latest guidance version

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Tue, 31 Jul 2007 15:39:39 +0200

displayconfig-gtk (0.2+20070724ubuntu1) gutsy; urgency=low

  * Includes a more detailed copyright infromation
  * Provides a basic testing infrastructure
  * Allows to add monitor models from a Windows .inf file

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Tue, 24 Jul 2007 10:27:26 +0200

displayconfig-gtk (0.2+20070605ubuntu1) gutsy; urgency=low

  * debian/copyright:
    - set upstream bzr repository to the one on Launchpad
    - remove the displayconfig related parts (modules is still
      part of the source tarball, but not built)
    - add myself as upstream author
  * debian/control:
    - depend on guidance-backends
    - remove all c build dependencies
    - switch arch to all
  * Use the new guidance-backends instead of shipping our own copy
  * Ask the window manager to center the dialog window always in the
    center of the monitor/screen it was started from
  * Show little hint buttons on every monitor that allow to move
    the preferences dialog to it
  * Move the dual screen and monitor selector to the first tab:
    https://lists.ubuntu.com/archives/ubuntu-desktop/2007-May/001057.html
  * Use descriptions for the driver names
  * Allow to specify the video ram size for cards that require this option
  * Add location/profile support
  * Move the icons into a separate dir
  * Ship a fallback xorg.conf 
  * Fix spelling errors, thanks to Bryce - fix LP#118887 
  * Try to guess the configuration if there is no xorg.conf - fix LP#116316

