## displayconfig-gtk 0.3.10

=== debian/changelog ===
displayconfig-gtk (0.3.10) hardy; urgency=low

  * Really disable displayconfig-gtk from menus, not just move to Other.
    (LP: #203612)
    - displayconfig-gtk is still required by bulletproof-x mode, so we
      cannot remove it from the default install at this time.

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 19 Mar 2008 20:45:35 -0700

displayconfig-gtk (0.3.9) hardy; urgency=low

  * xfailsafedialog:
    - call shutdown with "-h" (LP: #190370)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 18 Mar 2008 17:39:33 +0100

displayconfig-gtk (0.3.8ubuntu1) hardy; urgency=low

  * Disable displayconfig-gtk in menus (replaced by Screen Resolution tool)

 -- Bryce Harrington <bryce@ubuntu.com>  Sat, 15 Mar 2008 16:43:56 -0700

displayconfig-gtk (0.3.8) hardy; urgency=low

  * displayconfiggtk/DisplayConfig.py:
    - fix crash if icon_theme can not be loaded (LP: #182232)
    - add gtk.init_check() 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Mar 2008 21:18:31 +0100
