=== debian/control ===
Source: displayconfig-gtk
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.38),
               python-all-dev, 
	       python-central (>= 0.5.6), 
	       python-setuptools,
	       python-distutils-extra (>=1.91), 
	       intltool, 
	       cdbs
XS-Python-Version: current
XS-Vcs-Bzr: http://bazaar.launchpad.net/~displayconfig-gtk/displayconfig-gtk/ubuntu
Standards-Version: 3.7.2

Package: displayconfig-gtk
Architecture: all
Depends: ${python:Depends}, 
         python-gtk2, 
	 python-glade2, 
	 laptop-detect, 
	 guidance-backends (>=0.8.0svn20070727-0ubuntu1)
XB-Python-Version: ${python:Versions}
Description: Simple tool to change xserver settings
 Simple gtk tool to change xserver settings like graphics card driver 
 or monitor.
 .
 It uses the guidance backend to manipulate the xorg.conf.
